<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>
      {{title}}
    </title>
    {% if title %}
      <meta name="title" content="{{title}}"/>
      <meta name="og:title" content="{{title}}"/>
    {% endif %}
    {% if description %}
      <meta name="description" content="{{description}}"/>
      <meta name="og:description" content="{{description}}"/>
    {% endif %}
    {% if image%}
      <meta name="image" content="{{image}}"/>
      <meta name="og:image" content="{{image}}"/>
    {% endif %}
    {% block head %}{% endblock %}
    <link rel="stylesheet" type="text/css" href="/static/css/style.css"/>
  </head>
  <body>
    {% include "./partials/navbar.html" %}

    {{ content | safe }}

    {% include "./partials/footer.html" %}

    <script src="/static/js/alpine.js"></script>


  </body>
</html>
